/*******************************************************************************
* mbk_lo_util.h : mbk_lo_util.c header file for functions declarations         *
*                                                                              *
* version : 3.02                                                               *
* date    : 06/03/92                                                           *
*******************************************************************************/
void flattenlofig();
lofig_list *givelofig();
losig_list *givelosig();
void loadlofig();
void rflattenlofig();
void savelofig();
lofig_list *unflattenlofig();
losig_list *duplosiglst();
losig_list *duplosig();
chain_list *dupchainlst();
locon_list *duploconlst();
locon_list *duplocon();
loins_list *duploinslst();
loins_list *duploins();
lotrs_list *duplotrslst();
lotrs_list *duplotrs();
lofig_list *duplofiglst();
lofig_list *duplofig();
lofig_list *rduplofig();
